#header {
    background: #ffffff url(images/header_background_en.gif) no-repeat bottom right;
}

/* Top menu buttons */
#topmenu a {
    line-height: 19px;
    margin: 0;
    padding: 0;
    margin-left: 10px;
}

#topmenu li.menu-item-imprint > a {
    background: url(images/en/btn_mt_imprint.png) no-repeat bottom left;
    width: 53px;
}

#topmenu li.menu-item-contact > a {
    background: url(images/en/btn_mt_contact.png) no-repeat bottom left;
    width: 54px;
}
#topmenu li.menu-item-sitemap > a {
    background: url(images/en/btn_mt_sitemap.png) no-repeat bottom left;
    width: 54px;
}
#topmenu li.menu-item-home > a {
    background: url(images/en/btn_mt_home.png) no-repeat bottom left;
    width: 35px;
}


/* Main menu buttons */

#mainmenu a {
    line-height: 30px;
    margin: 0;
    padding: 0;
}

#mainmenu li.menu-item-participate {
    margin-top: 0;
    margin-left: 0;
}
#mainmenu li.menu-item-participate > a {
    background: url(images/en/btn_mm_participate.png) no-repeat bottom left;
    width: 148px;
}
#mainmenu li.menu-item-participate ul, #mainmenu li.menu-item-participate ul > * {
    /* width: 148px !important; */
}
#mainmenu li.menu-item-the-cause {
    margin-top: 35px;
    margin-left: 10px;
}
#mainmenu li.menu-item-the-cause > a {
    background: url(images/en/btn_mm_thecause.png) no-repeat bottom left;
    width: 127px;
}
#mainmenu li.menu-item-the-cause ul, #mainmenu li.menu-item-the-cause ul > * {
    /* width: 180px !important; */
}
#mainmenu li.menu-item-party {
    margin-top: 5px;
    margin-left: 20px;
}
#mainmenu li.menu-item-party > a {
    background: url(images/en/btn_mm_party.png) no-repeat bottom left;
    width: 74px;
}
#mainmenu li.menu-item-party ul, #mainmenu li.menu-item-party ul > * {
    /* width: 130px !important; */
}
#mainmenu li.menu-item-media {
    margin-top: 20px;
    margin-left: 50px;
}
#mainmenu li.menu-item-media > a {
    background: url(images/en/btn_mm_media.png) no-repeat bottom left;
    width: 84px;
}
#mainmenu li.menu-item-media ul > *, #mainmenu li.menu-item-media ul {
    /* width: 130px !important; */
}
#mainmenu li.menu-item-shop {
    margin-top: 75px;
    margin-left: 35px;
}
#mainmenu li.menu-item-shop > a {
    background: url(images/en/btn_mm_shop.png) no-repeat bottom left;
    width: 62px;
}


/* Mainmenu submenus */

#mainmenu li#menu-item-participate ul.sub-menu li > a {
    background: url(images/en/btns_mm_participate.png) no-repeat 0px 0px;
    display: block;
}
#mainmenu li#menu-item-participate ul.sub-menu li.menu-item-voluntary-helpers > a {
    background-position: 0px 0px !important;
}
#mainmenu li#menu-item-participate ul.sub-menu li.menu-item-voluntary-helpers > a:hover {
    background-position: 0px -16px !important;
}
#mainmenu li#menu-item-participate ul.sub-menu li.menu-item-become-a-member > a {
    background-position: 0px -32px !important;
}
#mainmenu li#menu-item-participate ul.sub-menu li.menu-item-become-a-member > a:hover {
    background-position: 0px -48px !important;
}
#mainmenu li#menu-item-participate ul.sub-menu li.menu-item-poehm-book-cheaper > a {
    background-position: 0px -64px !important;
}
#mainmenu li#menu-item-participate ul.sub-menu li.menu-item-poehm-book-cheaper > a:hover {
    background-position: 0px -80px !important;
}


#mainmenu li#menu-item-the-cause ul.sub-menu li > a {
    background: url(images/en/btns_mm_thecause.png) no-repeat 0px 0px;
    display: block;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-money-destruction-reports > a {
    background-position: 0px 0px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-money-destruction-reports > a:hover {
    background-position: 0px -16px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-horror-slide-of-the-month > a {
    background-position: 0px -32px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-horror-slide-of-the-month > a:hover {
    background-position: 0px -48px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-the-alternative > a {
    background-position: 0px -64px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-the-alternative > a:hover {
    background-position: 0px -80px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-national-referendum > a {
    background-position: 0px -96px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-national-referendum > a:hover {
    background-position: 0px -112px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-the-powerpoint-dilemma > a {
    background-position: 0px -128px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-the-powerpoint-dilemma > a:hover {
    background-position: 0px -144px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-report-powerpoint-sinners > a {
    background-position: 0px -160px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-report-powerpoint-sinners > a:hover {
    background-position: 0px -176px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-powerpoint-free-companies > a {
    background-position: 0px -192px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-powerpoint-free-companies > a:hover {
    background-position: 0px -208px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-national-economy-losses > a {
    background-position: 0px -256px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-national-economy-losses > a:hover {
    background-position: 0px -272px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-the-solution > a {
    background-position: 0px -288px !important;
}
#mainmenu li#menu-item-the-cause ul.sub-menu li.menu-item-the-solution > a:hover {
    background-position: 0px -304px !important;
}


#mainmenu li#menu-item-party ul.sub-menu li > a {
    background: url(images/en/btns_mm_party.png) no-repeat 0px 0px;
    display: block;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-regulations > a {
    background-position: 0px 0px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-regulations > a:hover {
    background-position: 0px -16px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-the-founder > a {
    background-position: 0px -32px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-the-founder > a:hover {
    background-position: 0px -48px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-donate > a {
    background-position: 0px -64px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-donate > a:hover {
    background-position: 0px -80px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-national-referendum > a {
    background-position: 0px -96px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-national-referendum > a:hover {
    background-position: 0px -112px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-party-program > a {
    background-position: 0px -128px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-party-program > a:hover {
    background-position: 0px -144px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-blog > a {
    background-position: 0px -160px !important;
}
#mainmenu li#menu-item-party ul.sub-menu li.menu-item-blog > a:hover {
    background-position: 0px -176px !important;
}


#mainmenu li#menu-item-media ul.sub-menu li > a {
    background: url(images/en/btns_mm_media.png) no-repeat 0px 0px;
    display: block;
}
#mainmenu li#menu-item-media ul li.menu-item-media-subscription > a {
    background-position: 0px 0px !important;
}
#mainmenu li#menu-item-media ul li.menu-item-media-subscription > a:hover {
    background-position: 0px -16px !important;
}
#mainmenu li#menu-item-media ul li.menu-item-press-releases > a {
    background-position: 0px -32px !important;
}
#mainmenu li#menu-item-media ul li.menu-item-press-releases > a:hover {
    background-position: 0px -48px !important;
}
#mainmenu li#menu-item-media ul li.menu-item-photos-and-videos > a {
    background-position: 0px -64px !important;
}
#mainmenu li#menu-item-media ul li.menu-item-photos-and-videos > a:hover {
    background-position: 0px -80px !important;
}
#mainmenu li#menu-item-media ul li.menu-item-in-the-media > a {
    background-position: 0px -96px !important;
}
#mainmenu li#menu-item-media ul li.menu-item-in-the-media > a:hover {
    background-position: 0px -112px !important;
}


/* Footer menu buttons */
#footermenu a {
    line-height: 27px;
    margin: 0;
    padding: 0;
    margin-left: 20px;
}
#footermenu li.menu-item-imprint > a {
    background: url(images/en/btn_mf_imprint.png) no-repeat bottom left;
    width: 78px;
}
#footermenu li.menu-item-contact > a {
    background: url(images/en/btn_mf_contact.png) no-repeat bottom left;
    width: 81px;
}
#footermenu li.menu-item-sitemap > a {
    background: url(images/en/btn_mf_sitemap.png) no-repeat bottom left;
    width: 79px;
}
#footermenu li.menu-item-home > a {
    background: url(images/en/btn_mf_home.png) no-repeat bottom left;
    width: 50px;
}


/* Extra sidebar menu */
#sidebarextramenu li.menu-item-1 > a {
    background: url(images/en/btn_ms_becomeamember.gif) no-repeat top left;
    width: 248px;
    height: 63px;
}
#sidebarextramenu li.menu-item-2 > a {
    background: url(images/en/btn_ms_thecause.gif) no-repeat top left;
    width: 165px;
    height: 60px;
    margin-top: 10px;
    margin-left: 20px;
}
#sidebarextramenu li.menu-item-3 > a {
    background: url(images/en/btn_ms_donate.gif) no-repeat top left;
    width: 121px;
    height: 56px;
    margin-top: 25px;
    margin-left: 80px;
}